# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.
# LOCALIZATION NOTE
# The correct localization of this file might be to keep it in
# English, or another language commonly spoken among web developers.
# You want to make that choice consistent across the developer tools.
# A good criteria is the language in which you'd find the best
# documentation on web development on the web.

# LOCALIZATION NOTE (browserConsole.title): shown as the
# title when opening the browser console popup
browserConsole.title=Браузер консолі

# LOCALIZATION NOTE (multiProcessBrowserConsole.title): Title of the Browser
# Console window when the pref `devtools.browsertoolbox.fission` is true. This
# Browser Console will log messages from all processes, not just the the parent
# process.
multiProcessBrowserConsole.title=Көппроцесстік браузер консолі

# LOCALIZATION NOTE (timestampFormat): %1$02S = hours (24-hour clock),
# %2$02S = minutes, %3$02S = seconds, %4$03S = milliseconds.
timestampFormat=%02S:%02S:%02S.%03S

ConsoleAPIDisabled=Веб консольдің логтау API-і (console.log, console.info, console.warn, console.error) бұл парақта скриптпен өшірілген.

# LOCALIZATION NOTE (webConsoleXhrIndicator): the indicator displayed before
# a URL in the Web Console that was requested using an XMLHttpRequest.
webConsoleXhrIndicator=XHR

# LOCALIZATION NOTE (webConsoleMoreInfoLabel): the more info tag displayed
# after security related web console messages.
webConsoleMoreInfoLabel=Көбірек білу

# LOCALIZATION NOTE (stacktrace.anonymousFunction): this string is used to
# display JavaScript functions that have no given name - they are said to be
# anonymous. Test console.trace() in the webconsole.
stacktrace.anonymousFunction=<anonymous>

# LOCALIZATION NOTE (stacktrace.asyncStack): this string is used to
# indicate that a given stack frame has an async parent.
# %S is the "Async Cause" of the frame.
stacktrace.asyncStack=(Асинхронды: %S)

# LOCALIZATION NOTE (timeLog): this string is used to display the result of
# the console.timeLog() call. Parameters: %1$S is the name of the timer, %2$S
# is the number of milliseconds.
timeLog=%1$S: %2$Sмс

# LOCALIZATION NOTE (console.timeEnd): this string is used to display the result of
# the console.timeEnd() call. Parameters: %1$S is the name of the timer, %2$S
# is the number of milliseconds.
console.timeEnd=%1$S: %2$Sмс - таймер аяқталды

# LOCALIZATION NOTE (consoleCleared): this string is displayed when receiving a
# call to console.clear() to let the user know the previous messages of the
# console have been removed programmatically.
consoleCleared=Консоль тазартылды.

# LOCALIZATION NOTE (noCounterLabel): this string is used to display
# count-messages with no label provided.
noCounterLabel=<белгі жоқ>

# LOCALIZATION NOTE (counterDoesntExist): this string is displayed when
# console.countReset() is called with a counter that doesn't exist.
counterDoesntExist="%S" санағышы жоқ болып тұр.

# LOCALIZATION NOTE (noGroupLabel): this string is used to display
# console.group messages with no label provided.
noGroupLabel=<топ белгісі жоқ>

maxTimersExceeded=Бұл парақтағы таймерлер саны максималды рұқсат етілген санынан асып кетті.
timerAlreadyExists="%S" таймері бар болып тұр.
timerDoesntExist="%S" таймері жоқ болып тұр.
timerJSError=Таймер атын өңдеу сәтсіз аяқталды.

# LOCALIZATION NOTE (connectionTimeout): message displayed when the Remote Web
# Console fails to connect to the server due to a timeout.
connectionTimeout=Байланысты орнатуды күту уақыты бітті. Екі жақта да Қателер консолін тексеріп, мүмкін қате жөніндегі хабарламаларды іздеңіз. Қайтадан көру үшін Веб консолін жауып, қайта ашыңыз.

# LOCALIZATION NOTE (propertiesFilterPlaceholder): this is the text that
# appears in the filter text box for the properties view container.
propertiesFilterPlaceholder=Сүзгі қасиеттері

# LOCALIZATION NOTE (messageRepeats.tooltip2): the tooltip text that is displayed
# when you hover the red bubble that shows how many times a message is repeated
# in the web console output.
# This is a semi-colon list of plural forms.
# See: http://developer.mozilla.org/en/docs/Localization_and_Plurals
# #1 number of message repeats
# example: 3 repeats
messageRepeats.tooltip2=#1 қайталау;#1 қайталау

# LOCALIZATION NOTE (openNodeInInspector): the text that is displayed in a
# tooltip when hovering over the inspector icon next to a DOM Node in the console
# output
openNodeInInspector=Бақылаушының торабын таңдау үшін шертіңіз

# LOCALIZATION NOTE (selfxss.msg): the text that is displayed when
# a new user of the developer tools pastes code into the console
# %1 is the text of selfxss.okstring
selfxss.msg=Зиянкестік туралы ескерту: Өзіңіз түсінбейтін нәрсені кірістіру кезінде абай болыңыз. Ол нәтижесінде шабуылшылар сіздің тіркелу жазбасын немесе компьютеріңізді басқаруға өз қолдарын жеткізуі мүмкін. Кірістіруді рұқсат ету үшін төменде "%S" теріңіз (enter басу керек емес).

# LOCALIZATION NOTE (selfxss.okstring): the string to be typed
# in by a new user of the developer tools when they receive the sefxss.msg prompt.
# Please avoid using non-keyboard characters here
selfxss.okstring=кірістіруді рұқсат ету

# LOCALIZATION NOTE (messageToggleDetails): the text that is displayed when
# you hover the arrow for expanding/collapsing the message details. For
# console.error() and other messages we show the stacktrace.
messageToggleDetails=Хабарлама ақпаратын көрсету не жасыру.

# LOCALIZATION NOTE (groupToggle): the text that is displayed when
# you hover the arrow for expanding/collapsing the messages of a group.
groupToggle=Топты көрсету/жасыру

# LOCALIZATION NOTE (table.index, table.iterationIndex, table.key, table.value):
# the column header displayed in the console table widget.
table.index=(индекс)
table.iterationIndex=(итерация индексі)
table.key=Кілт
table.value=Мәндер

# LOCALIZATION NOTE (level.error, level.warn, level.info, level.log, level.debug):
# tooltip for icons next to console output
level.error=Қате
level.warn=Ескерту
level.info=Ақпарат
level.log=Лог
level.debug=Жөндеу

# LOCALIZATION NOTE (logpoint.title)
# Tooltip shown for logpoints sent from the debugger
logpoint.title=Жөндеушіден журналдау нүктелері

# LOCALIZATION NOTE (blockedReason.title)
# Tooltip shown for blocked network events sent from the network panel
blockedrequest.label=DevTools бұғаттаған

# LOCALIZATION NOTE (webconsole.find.key)
# Key shortcut used to focus the search box on upper right of the console
webconsole.find.key=CmdOrCtrl+F

# LOCALIZATION NOTE (webconsole.close.key)
# Key shortcut used to close the Browser console (doesn't work in regular web console)
webconsole.close.key=CmdOrCtrl+W

# LOCALIZATION NOTE (webconsole.clear.key*)
# Key shortcut used to clear the console output
webconsole.clear.key=Ctrl+Shift+L
webconsole.clear.keyOSX=Ctrl+L
webconsole.clear.alternativeKeyOSX=Cmd+K

# LOCALIZATION NOTE (webconsole.menu.copyURL.label)
# Label used for a context-menu item displayed for network message logs. Clicking on it
# copies the URL displayed in the message to the clipboard.
webconsole.menu.copyURL.label=Сілтемені көшіру
webconsole.menu.copyURL.accesskey=ш

# LOCALIZATION NOTE (webconsole.menu.openURL.label)
# Label used for a context-menu item displayed for network message logs. Clicking on it
# opens the URL displayed in a new browser tab.
webconsole.menu.openURL.label=Сілтемені жаңа бетте ашу
webconsole.menu.openURL.accesskey=б

# LOCALIZATION NOTE (webconsole.menu.openInNetworkPanel.label)
# Label used for a context-menu item displayed for network message logs. Clicking on it
# opens the network message in the Network panel
webconsole.menu.openInNetworkPanel.label=Желілік панельде ашу
webconsole.menu.openInNetworkPanel.accesskey=ж

# LOCALIZATION NOTE (webconsole.menu.resendNetworkRequest.label)
# Label used for a context-menu item displayed for network message logs. Clicking on it
# resends the network request
webconsole.menu.resendNetworkRequest.label=Сұранымды қайта жіберу
webconsole.menu.resendNetworkRequest.accesskey=н

# LOCALIZATION NOTE (webconsole.menu.openNodeInInspector.label)
# Label used for a context-menu item displayed for DOM Node logs. Clicking on it will
# reveal that specific DOM Node in the Inspector.
webconsole.menu.openNodeInInspector.label=Бақылаушыда көрсету
webconsole.menu.openNodeInInspector.accesskey=с

# LOCALIZATION NOTE (webconsole.menu.storeAsGlobalVar.label)
# Label used for a context-menu item displayed for object/variable logs. Clicking on it
# creates a new global variable pointing to the logged variable.
webconsole.menu.storeAsGlobalVar.label=Глобалды айнымалы ретінде сақтау
webconsole.menu.storeAsGlobalVar.accesskey=с

# LOCALIZATION NOTE (webconsole.menu.copyMessage.label)
# Label used for a context-menu item displayed for any log. Clicking on it will copy the
# content of the log (or the user selection, if any).
webconsole.menu.copyMessage.label=Хабарламаны көшіріп алу
webconsole.menu.copyMessage.accesskey=к

# LOCALIZATION NOTE (webconsole.menu.copyObject.label)
# Label used for a context-menu item displayed for object/variable log. Clicking on it
# will copy the object/variable.
webconsole.menu.copyObject.label=Объектті көшіріп алу
webconsole.menu.copyObject.accesskey=о

# LOCALIZATION NOTE (webconsole.menu.openInSidebar.label)
# Label used for a context-menu item displayed for object/variable logs. Clicking on it
# opens the webconsole sidebar for the logged variable.
webconsole.menu.openInSidebar.label1=Объектті бүйір панелінде зерттеу
webconsole.menu.openInSidebar.accesskey=V

# LOCALIZATION NOTE (webconsole.menu.copyAllMessages.label)
# Label used for a context-menu item displayed on the output. Clicking on it
# copies the entire output of the console to the clipboard.
webconsole.menu.copyAllMessages.label=Барлық хабарламаларды көшіріп алу
webconsole.menu.copyAllMessages.accesskey=м

# LOCALIZATION NOTE (webconsole.menu.saveAllMessagesFile.label)
# Label used for a context-menu item displayed on the output. Clicking on it
# opens a file picker to allow the user save a file containing
# the output of the console.
webconsole.menu.saveAllMessagesFile.label=Барлық хабарламаларды файлға сақтау
webconsole.menu.saveAllMessagesFile.accesskey=ф

# LOCALIZATION NOTE (webconsole.clearButton.tooltip)
# Label used for the tooltip on the clear logs button in the console top toolbar bar.
# Clicking on it will clear the content of the console.
webconsole.clearButton.tooltip=Веб-консольдің шығысын тазарту

# LOCALIZATION NOTE (webconsole.toggleFilterButton.tooltip)
# Label used for the tooltip on the toggle filter bar button in the console top
# toolbar bar. Clicking on it will toggle the visibility of an additional bar which
# contains filter buttons.
webconsole.toggleFilterButton.tooltip=Сүзгілеу панелін көрсету/жасыру

# LOCALIZATION NOTE (webconsole.filterInput.placeholder)
# Label used for for the placeholder on the filter input, in the console top toolbar.
webconsole.filterInput.placeholder=Сүзгі нәтижесі

# LOCALIZATION NOTE (webconsole.errorsFilterButton.label)
# Label used as the text of the "Errors" button in the additional filter toolbar.
# It shows or hides error messages, either inserted in the page using
# console.error() or as a result of a javascript error..
webconsole.errorsFilterButton.label=Қателер

# LOCALIZATION NOTE (webconsole.warningsFilterButton.label)
# Label used as the text of the "Warnings" button in the additional filter toolbar.
# It shows or hides warning messages, inserted in the page using console.warn().
webconsole.warningsFilterButton.label=Ескертулер

# LOCALIZATION NOTE (webconsole.logsFilterButton.label)
# Label used as the text of the "Logs" button in the additional filter toolbar.
# It shows or hides log messages, inserted in the page using console.log().
webconsole.logsFilterButton.label=Логтар

# LOCALIZATION NOTE (webconsole.infoFilterButton.label)
# Label used as the text of the "Info" button in the additional filter toolbar.
# It shows or hides info messages, inserted in the page using console.info().
webconsole.infoFilterButton.label=Ақпарат

# LOCALIZATION NOTE (webconsole.debugFilterButton.label)
# Label used as the text of the "Debug" button in the additional filter toolbar.
# It shows or hides debug messages, inserted in the page using console.debug().
webconsole.debugFilterButton.label=Жөндеу

# LOCALIZATION NOTE (webconsole.cssFilterButton.label)
# Label used as the text of the "CSS" button in the additional filter toolbar.
# It shows or hides CSS warning messages, inserted in the page by the browser
# when there are CSS errors in the page.
webconsole.cssFilterButton.label=CSS

# LOCALIZATION NOTE (webconsole.cssFilterButton.inactive.tooltip)
# Label used as the tooltip of the "CSS" button in the additional filter toolbar, when the
# filter is inactive (=unchecked).
webconsole.cssFilterButton.inactive.tooltip=Қателерге тексеру мақсатында стильдер кестелері қайта талданатын болады. Javascript салдарынан өзгерілген стильдер кестелері қателерін қарау үшін бетті жаңартыңыз.

# LOCALIZATION NOTE (webconsole.xhrFilterButton.label)
# Label used as the text of the "XHR" button in the additional filter toolbar.
# It shows or hides messages displayed when the page makes an XMLHttpRequest or
# a fetch call.
webconsole.xhrFilterButton.label=XHR

# LOCALIZATION NOTE (webconsole.requestsFilterButton.label)
# Label used as the text of the "Requests" button in the additional filter toolbar.
# It shows or hides messages displayed when the page makes a network call, for example
# when an image or a scripts is requested.
webconsole.requestsFilterButton.label=Сұранымдар

# LOCALIZATION NOTE (webconsole.filteredMessagesByText.label)
# Text on the filter input displayed when some console messages are hidden because the
# user has filled in the input.
# This is a semi-colon list of plural forms.
# See: http://developer.mozilla.org/en/docs/Localization_and_Plurals
# example: 345 hidden.
webconsole.filteredMessagesByText.label=#1 жасырын;#1 жасырын

# LOCALIZATION NOTE (webconsole.filteredMessagesByText.tooltip)
# Tooltip on the filter input "hidden" text, displayed when some console messages are
# hidden because the user has filled in the input.
# This is a semi-colon list of plural forms.
# See: http://developer.mozilla.org/en/docs/Localization_and_Plurals
# example: 345 items hidden by text filter.
webconsole.filteredMessagesByText.tooltip=#1 нәрсе мәтіндік сүзгімен жасырылған;#1 нәрсе мәтіндік сүзгімен жасырылған

# LOCALIZATION NOTE (webconsole.console.settings.menu.menuButton.tooltip)
# Tooltip for the filter bar preferences menu. This menu will display multiple perefences for the
# filter bar, such as enabling the compact toolbar mode, enable the timestamps, persist logs, etc
webconsole.console.settings.menu.button.tooltip=Консоль баптаулары

# LOCALIZATION NOTE (webconsole.console.settings.menu.item.compactToolbar.label)
# Label for the `Compact Toolbar` preference option. This will turn the message filters buttons
# into a Menu Button, making the filter bar more compact.
webconsole.console.settings.menu.item.compactToolbar.label=Ықшам құралдар панелі

# LOCALIZATION NOTE (webconsole.console.settings.menu.item.timestamps.label)
# Label for enabling the timestamps in the Web Console.
webconsole.console.settings.menu.item.timestamps.label=Уақыт белгілерін көрсету
# LOCALIZATION NOTE (webconsole.console.settings.menu.item.timestamps.tooltip)
webconsole.console.settings.menu.item.timestamps.tooltip=Егер осы баптауды іске қоссаңыз, командалар және веб консолі шығысында уақыт мәндері болады

# LOCALIZATION NOTE (webconsole.console.settings.menu.item.warningGroups.label)
# Label for grouping the similar messages in the Web Console
webconsole.console.settings.menu.item.warningGroups.label=Ұқсас хабарламаларды топтау
# LOCALIZATION NOTE (webconsole.console.settings.menu.item.warningGroups.tooltip)
webconsole.console.settings.menu.item.warningGroups.tooltip=Іске қосылған кезде, ұқсас хабарламалар топтарға жиналатын болады

# LOCALIZATION NOTE (webconsole.console.settings.menu.item.autocomplete.label)
# Label for enabling autocomplete for input in the Web Console
webconsole.console.settings.menu.item.autocomplete.label=Автотолықтыруды іске қосу
# LOCALIZATION NOTE (webconsole.console.settings.menu.item.autocomplete.tooltip)
webconsole.console.settings.menu.item.autocomplete.tooltip=Егер сіз бұл баптауды іске қоссаңыз, енгізілетін мәтін оны терген кезде-ақ ұсынылатын болады

# LOCALIZATION NOTE (webconsole.console.settings.menu.item.enablePersistentLogs.label)
webconsole.console.settings.menu.item.enablePersistentLogs.label=Үздіксіз журналдар
# LOCALIZATION NOTE (webconsole.console.settings.menu.item.enablePersistentLogs.tooltip)
webconsole.console.settings.menu.item.enablePersistentLogs.tooltip=Егер сіз бұл баптауды іске қоссаңыз, сіз әр рет жаңа бетке өткен кезде шығыс нәтижелері тазартылмайтын болады

# LOCALIZATION NOTE (webconsole.console.settings.menu.item.instantEvaluation.label)
webconsole.console.settings.menu.item.instantEvaluation.label=Жедел бағалау
# LOCALIZATION NOTE (webconsole.console.settings.menu.item.instantEvaluation.tooltip)
webconsole.console.settings.menu.item.instantEvaluation.tooltip=Егер сіз бұл баптауды іске қоссаңыз, енгізілетін мәтін оны терген кезде-ақ бағаланатын болады

# LOCALIZATION NOTE (browserconsole.contentMessagesCheckbox.label)
# Label used in the browser console filter bar. This label is used for a checkbox that
# allows the user to show or hide console messages from the content process in the browser
# console.
browserconsole.contentMessagesCheckbox.label=Мазмұндық хабарламаларын көрсету
# LOCALIZATION NOTE (browserconsole.contentMessagesCheckbox.tooltip)
# Tooltip for the "Show content messages" checkbox in the Browser Console filter bar.
browserconsole.contentMessagesCheckbox.tooltip=Шығыста мазмұн процесі хабарламаларын көрсету үшін осыны іске қосыңыз

# LOCALIZATION NOTE (webconsole.navigated): this string is used in the console when the
# current inspected page is navigated to a new location.
# Parameters: %S is the new URL.
webconsole.navigated=%S адресіне өтті

# LOCALIZATION NOTE (webconsole.closeSplitConsoleButton.tooltip): This is the tooltip for
# the close button of the split console.
webconsole.closeSplitConsoleButton.tooltip=Бөлек консольді жабу (Esc)

# LOCALIZATION NOTE (webconsole.closeSidebarButton.tooltip): This is the tooltip for
# the close button of the sidebar.
webconsole.closeSidebarButton.tooltip=Бүйір панелін жабу

# LOCALIZATION NOTE (webconsole.reverseSearch.input.placeHolder):
# This string is displayed in the placeholder of the reverse search input in the console.
webconsole.reverseSearch.input.placeHolder=Тарих ішінен іздеу

# LOCALIZATION NOTE (webconsole.reverseSearch.result.closeButton.tooltip):
# This string is displayed in the tooltip of the close button in the reverse search toolbar.
# A keyboard shortcut will be shown inside the latter pair of brackets.
webconsole.reverseSearch.closeButton.tooltip=Жабу (%S)

# LOCALIZATION NOTE (webconsole.reverseSearch.results):
# This string is displayed in the reverse search UI when there are at least one result
# to the search.
# This is a semi-colon list of plural forms.
# See: http://developer.mozilla.org/en/docs/Localization_and_Plurals
# #1 index of current search result displayed.
# #2 total number of search results.
webconsole.reverseSearch.results=1 нәтиже;#1/#2 нәтиже

# LOCALIZATION NOTE (webconsole.reverseSearch.noResult):
# This string is displayed in the reverse search UI when there is no results to the search.
webconsole.reverseSearch.noResult=Нәтижелер жоқ

# LOCALIZATION NOTE (webconsole.reverseSearch.result.previousButton.tooltip):
# This string is displayed in the tooltip of the "previous result" button in the reverse search toolbar.
# A keyboard shortcut will be shown inside the latter pair of brackets.
webconsole.reverseSearch.result.previousButton.tooltip=Алдыңғы нәтиже (%S)

# LOCALIZATION NOTE (webconsole.reverseSearch.result.nextButton.tooltip):
# This string is displayed in the tooltip of the "next result" button in the reverse search toolbar.
# A keyboard shortcut will be shown inside the latter pair of brackets.
webconsole.reverseSearch.result.nextButton.tooltip=Келесі нәтиже (%S)

# LOCALIZATION NOTE (webconsole.confirmDialog.getter.label)
# Label used for the "invoke getter" confirm dialog that appears in the console when
# a user tries to autocomplete a property with a getter.
# Example: given the following object `x = {get y() {}}`, when the user types `x.y.`, it
# would return "Invoke getter y to retrieve the property list?".
# Parameters: %S is the name of the getter.
webconsole.confirmDialog.getter.label=Қасиеттерін тізімін алу үшін %S getter шақыру керек пе?

# LOCALIZATION NOTE (webconsole.confirmDialog.getter.invokeButtonLabelWithShortcut)
# Label used for the confirm button in the "invoke getter" dialog that appears in the
# console when a user tries to autocomplete a property with a getter.
# A keyboard shortcut will be shown inside the latter pair of brackets.
webconsole.confirmDialog.getter.invokeButtonLabelWithShortcut=Шақыру (%S)

# LOCALIZATION NOTE (webconsole.confirmDialog.getter.closeButton.tooltip)
# Label used as the tooltip for the close  button in the "invoke getter" dialog that
# appears in the console when a user tries to autocomplete a property with a getter.
# A keyboard shortcut will be shown inside the latter pair of brackets.
webconsole.confirmDialog.getter.closeButton.tooltip=Жабу (%S)

# LOCALIZATION NOTE (webconsole.cssWarningElements.label)
# Label for the list of HTML elements matching the selector associated
# with the CSS warning. Parameters: %S is the CSS selector.
webconsole.cssWarningElements.label=Таңдаушыға сай элементтер: %S

# LOCALIZATION NOTE (webconsole.message.componentDidCatch.label)
# Label displayed when the webconsole couldn't handle a given packet.
# Parameters: %S is the URL to file a bug about the error.
webconsole.message.componentDidCatch.label=[ӘЗІРЛЕУШІ ҚҰРАЛДАРЫ ҚАТЕСІ] Кешірім сұраймыз, хабарламаны көрсете алмадық. Бұл орын алмауы керек еді - сипаттамасындағы метадеректерін қосып, %S адресіне ақаулық хабарламасын жіберіңіз.

# LOCALIZATION NOTE (webconsole.message.commands.copyValueToClipboard)
# Label displayed when the string is copied to the clipboard as a result of a copy command,
# in the console, for example, copy({hello: "world"}).
webconsole.message.commands.copyValueToClipboard=Мәтін жолы алмасу буферіне көшірілді.

# LOCALIZATION NOTE (webconsole.error.commands.copyError):
# the error that is displayed when the "copy" command can't stringify an object
# "copy" should not be translated, because is a function name.
# Parameters: %S is the original error message
webconsole.error.commands.copyError=`copy` командасы сәтсіз аяқталды, объектті мәтін жолына айналдыру мүмкін емес: %S

# LOCALIZATION NOTE (webconsole.message.commands.blockedUR)
# Label displayed when the :block <url> command is successful
# Parameters: %S is the URL filter
webconsole.message.commands.blockedURL=Құрамында "%S" бар URL адрестеріне сұранымдар енді бұғатталатын болады

# LOCALIZATION NOTE (webconsole.message.commands.unblockedURL)
# Label displayed when the :unblock <url> command is successful
# Parameters: %S is the URL filter
webconsole.message.commands.unblockedURL="%S" бұғаттайтын сүзгі өшірілді

# LOCALIZATION NOTE (webconsole.messages.commands.blockArgMissing)
# Message displayed when no filter is passed to block/unblock command
webconsole.messages.commands.blockArgMissing=Сүзгі көрсетілмеген

# LOCALIZATION NOTE (webconsole.message.componentDidCatch.copyButton.label)
# Label displayed on the button next to the message we display when the webconsole
# couldn't handle a given packet (See webconsole.message.componentDidCatch.label).
webconsole.message.componentDidCatch.copyButton.label=Хабарламаның метадеректерін алмасу буферіне көшіру


# LOCALIZATION NOTE (webconsole.editor.toolbar.executeButton.label)
# Label used for the text of the execute button, in the editor toolbar, which is
# displayed when the editor mode is enabled (devtools.webconsole.input.editor=true).
webconsole.editor.toolbar.executeButton.label=Орындау

# LOCALIZATION NOTE (webconsole.editor.toolbar.reverseSearchButton.openReverseSearch.tooltip)
# Label used for the tooltip on the reverse search button for opening the Reverse Search UI.
# The Reverse Search is a feature that mimics the bash-like reverse search of
# command history in WebConsole, searching commands from the last item backwards.
# Parameters: %S is the keyboard shortcut.
webconsole.editor.toolbar.reverseSearchButton.openReverseSearch.tooltip=Консоль тарихынан іздеуді ашу (%S)

# LOCALIZATION NOTE (webconsole.editor.toolbar.reverseSearchButton.closeReverseSearch.tooltip)
# Label used for the tooltip on the reverse search button for closing the Reverse Search UI.
# The Reverse Search is a feature that mimics the bash-like reverse search of
# command history in WebConsole, searching commands from the last item backwards.
# Parameters: %S is the keyboard shortcut.
webconsole.editor.toolbar.reverseSearchButton.closeReverseSearch.tooltip=Консоль тарихынан іздеуді жабу (%S)

# LOCALIZATION NOTE (webconsole.editor.toolbar.executeButton.tooltip)
# Label used for the tooltip on the execute button, in the editor toolbar, which is
# displayed when the editor mode is enabled (devtools.webconsole.input.editor=true).
# Parameters: %S is the keyboard shortcut.
webconsole.editor.toolbar.executeButton.tooltip=Өрнекті орындау (%S). Бұл шығысты тазартпайды.

# LOCALIZATION NOTE (webconsole.editor.toolbar.prettyPrintButton.tooltip)
# Label used for the tooltip on the prettyPrint button, in the editor toolbar, which is
# displayed when the editor mode is enabled (devtools.webconsole.input.editor=true).
webconsole.editor.toolbar.prettyPrintButton.tooltip=Өрнекті әдемілету

# LOCALIZATION NOTE (webconsole.editor.toolbar.executeButton.tooltip)
# Label used for the tooltip on the history previous expression, in the editor toolbar,
# which is displayed when the editor mode is enabled (devtools.webconsole.input.editor=true).
webconsole.editor.toolbar.history.prevExpressionButton.tooltip=Алдыңғы өрнек


# LOCALIZATION NOTE (webconsole.editor.toolbar.executeButton.tooltip)
# Label used for the tooltip on the history next expression, in the editor toolbar,
# which is displayed when the editor mode is enabled (devtools.webconsole.input.editor=true).
webconsole.editor.toolbar.history.nextExpressionButton.tooltip=Келесі өрнек

# LOCALIZATION NOTE (webconsole.editor.toolbar.closeButton.tooltip2)
# Label used for the tooltip on the close button, in the editor toolbar, which is
# displayed when the editor mode is enabled (devtools.webconsole.input.editor=true).
# Parameters: %S is the keyboard shortcut.
webconsole.editor.toolbar.closeButton.tooltip2=Жолма-жол режиміне оралу (%S)

# LOCALIZATION NOTE (webconsole.input.openEditorButton.tooltip2)
# Label used for the tooltip on the open editor button, in console input, which is
# displayed when the console is in regular mode.
# Parameters: %S is the keyboard shortcut.
webconsole.input.openEditorButton.tooltip2=Көпжолды режимі түзеткішіне ауысу (%S)

# LOCALIZATION NOTE (webconsole.warningGroup.messageCount.tooltip): the tooltip text
# displayed when you hover a warning group badge (i.e. repeated warning messages for a
# given category, for example Content Blocked messages) in the web console output.
# This is a semi-colon list of plural forms.
# See: http://developer.mozilla.org/en/docs/Localization_and_Plurals
# #1 number of message in the group.
# example: 3 messages
webconsole.warningGroup.messageCount.tooltip=#1 хабарлама;#1 хабарлама

# LOCALIZATION NOTE (webconsole.input.editor.onboarding.label): the text that is displayed
# when displaying the multiline-input mode for the first time, until the user dismiss the
# text.
# Parameters: %1$S is Enter key, %2$S is the shorcut to evaluate the expression (
# Ctrl+Enter or Cmd+Enter on OSX).
webconsole.input.editor.onboarding.label=Кодты жаңа көпжолды түзеткішпен жылдамырақ жөнелтіңіз. Жаңа жолдарды қосу үшін %1$S, ал жөнелту үшін %2$S қолданыңыз.

# LOCALIZATION NOTE (webconsole.input.editor.onboarding.dismiss.label): the text that is
# displayed in the multiline-input mode onboarding UI to dismiss it.
webconsole.input.editor.onboarding.dismiss.label=Түсіндім!

# LOCALIZATION NOTE (webconsole.enterKey): The text that will be used to represent the
# Enter key in the editor onboarding UI, as well as on the Editor toolbar "Run" button
# tooltip.
webconsole.enterKey=Enter

# LOCALIZATION NOTE (webconsole.input.openJavaScriptFile): This is a label
# used for opening a file in the console input (Ctrl+O or Cmd+O on OSX while
# being focused on the input).
webconsole.input.openJavaScriptFile=JavaScript файлын ашу

# LOCALIZATION NOTE (webconsole.input.openJavaScriptFileFilter):
# This string is displayed as a filter when opening a file in the console input.
webconsole.input.openJavaScriptFileFilter=JavaScript файлдары

# LOCALIZATION NOTE (webconsole.input.selector.top): This is the term used
# to describe the primary thread of execution in the page
webconsole.input.selector.top=Біріншілік

# LOCALIZATION NOTE (webconsole.input.selector.tooltip): This is the tooltip
# shown when users select a thread that they want to evaluate an
# expression for.
webconsole.input.selector.tooltip=Бағалау контекстті таңдаңыз

# LOCALIZATION NOTE (webconsole.group.cookieSameSiteLaxByDefaultEnabled2): do not translate 'SameSite'.
webconsole.group.cookieSameSiteLaxByDefaultEnabled2=Кейбір cookie файлдарында "SameSite" атрибуты жоқ, сондықтан ол күткендей жұмыс істемейді
# LOCALIZATION NOTE (webconsole.group.cookieSameSiteLaxByDefaultDisabled2): do not translate 'SameSite'.
webconsole.group.cookieSameSiteLaxByDefaultDisabled2=Кейбір cookie файлдарында ұсынылған "SameSite" атрибуты жоқ
